/* ------------------ Header ------------------ */

#name-and-slogan,
#name-and-slogan a {
	color: #002a5c;
	font-weight: bold;
}
#site-name {
  font-size: 2em;
  line-height: 100px;
}

/* ---------- Main Menu ---------- */

#main-menu-links a {
  font-weight: bold;
  color: #ffffff;
  background: #002a5c;
  padding: 0 1.6em;
}

#main-menu-links a.active {
  color: #ef4035;
  background-color: #ffffff;
}

#main-menu-links a:active,
#main-menu-links a:hover {
  color: #ffffff;
  background: #ef4035;
}

/* ---------- Overall Specifications ---------- */

h3 {
  font-weight: bold;
}

/* ------------------ Fonts ------------------ */

body,
#site-slogan,
.ui-widget,
.comment-form label {
  font-family: Arial, Helvetica, sans-serif;
}
#header,
#footer-wrapper,
#skip-link,
ul.contextual-links,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
.breadcrumb {
  font-family: Arial, Helvetica, sans-serif;
}
input,
textarea,
select,
a.button {
  font-family: Arial, Helvetica, sans-serif;
}

/* ---------- Search Form ---------- */

#search-block-form input.form-submit,
#search-form input.form-submit {
  background: url(http://iel.org/dcpartners/themes/bartik/images/search-button.png) no-repeat center top;
}

/* ---------- Miscellaneous ---------- */

td {
	background: #F0F0F0;
}

/* ---------- Call-Outs ---------- */

.sidebar .block {
  background-color: #fff;
  border-color: #fff;
}
.sidebar .block a {
	color: #ee4035;
}

div#block-block-2 {
	background-color: #ee4035;
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
}

div#block-block-2 p,
div#block-block-2 a {
	color: #fff;
}